{
	identifier = "oolite.oxp.captsolo.tori2.02";
	version = "2.4";
	title = "Torus Stations";
	required_oolite_version = "1.80";
	description = "Adds the massive single and double Torus main stations to a very few high tech worlds.";
	category = "Dockables";
	author = "Murgh, Svengali, & CaptSolo";
	license = "CC-BY-SA 3.0";
	information_url = "https://wiki.alioth.net/index.php/Torus_station";
}